<!doctype html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>Objectifs</title>
		<link rel="stylesheet" href="../Css/style5.css" />
	</head>
	
	
	<body>
	
		<header>
			<div class="Titre"><h1>Objectifs de l'association</h1></div>
			<a href="file:///F:/Cours/M1106/Web/Html/geeko.html"><input type="button" name="Accueil"value="Accueil"/></a>
		</header>
		
		Cette association a pour objet :</br>
		</br>●	d'entretenir des liens de solidarité entre les actuels étudiants et les anciens élèves du département Réseaux et Télécommunications de l'IUT de Saint-Pierre et de contribuer à l'intégration des nouvelles promotions dans la vie professionnelle.</br>
		●	de compléter et prolonger l'enseignement théorique de ses membres par une expérience professionnelle constituée par la mise en pratique des enseignements grâce à la participation à des études et projets en liaison avec les entreprises concernées par la formation dispensée au sein du Département Réseaux & Télécommunication de l’IUT de Saint-Pierre, Université de La Réunion.</br> 

		
	</body>
	
</html>